Please support VectorLinux!

Author Topic: 20090611 codeblocks-8.02 [VL6.0]  (Read 1508 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090611 codeblocks-8.02 [VL6.0]
« on: June 11, 2009, 02:51:55 am »
rbistolfi has built a new Codeblocks package for VectorLinux 6.0. He adds the following note:

Quote
This package needs wxPython, which somehows conflicts or overlaps wxGtk. Codeblocks needs utf8 support which is provided by wxPython and its lacking in wxGtk. As far as I know, only two apps depends on wxGtk in the repository, wxCam and xChm. If you find any problems running those after installing wxPython or Codeblocks, please let me know and we will rebuild them.
   
      
   
Code: [Select]
codeblocks: Code::Blocks (a free C++ IDE)
codeblocks:
codeblocks: Code::Blocks is a free C++ IDE built to meet the most demanding
codeblocks: needs of its users. It is designed to be very extensible and fully
codeblocks: configurable.
codeblocks:
codeblocks:
codeblocks:
codeblocks:
codeblocks: http://www.codeblocks.org/
codeblocks:
   
   After testing this package please stop back here and let us know how it works for you.
   
« Last Edit: June 11, 2009, 02:53:45 am by toothandnail »

sparkyhall

  • Vectorite
  • ***
  • Posts: 118
Re: 20090611 codeblocks-8.02 [VL6.0]
« Reply #1 on: June 11, 2009, 11:37:51 am »
Working fine here although I use neither wxCam or xChm so I can't say if these still work.

Chris